<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Artist</title>
</head>
<body>

	<hr>
	<center>
	<h3 style="color: brown;">My Top 10 Artists</h3>
	</center>
	<hr>

	<ol>
			<li>Keshi</li>
			<li>Joji</li>
			<li>The 1975</li>
			<li>Machine Gun Kelly</li>
			<li>Eminem</li>
			<li>Second Hand Serenade</li>
			<li>Daniel Cesar</li>
			<li>Jeremy Zucker</li>
			<li>5 sos</li>
			<li>Imagine Dragons</li>
	</ol>


<hr>
	
		<h3>Links</h3>
	 	<ul>
	 		<li><a href=".././index.html">Activity Page</a></li>
	 		<li><a href=".././Movie/TopActor.html">Top Actor</a></li>
	 		<li><a href=".././Movie/TopMovie.html">Top Movies</a></li>
	 		<li><a href="TopMusic.html">Top Music</a></li>
	 	</ul>
	 

 <hr>

</body>
</html>